[System]
DefaultWindowOpacity=1.0

[Graphics]
RenderSystem=Direct3D9 Rendering Subsystem
WindowModes=800x600, 1024x768, 1280x1024, FullScreen
SelectedWindowMode=0
AllowPerfHUD=false
EnableGammaCorrection=false
FSSAFactor=0
EnableVerticalSync=false
